/* AbiWord
 * Copyright (C) 1998-2000 AbiSource, Inc.
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  
 * 02111-1307, USA.
 */

/*****************************************************************
******************************************************************
** IT IS IMPORTANT THAT THIS FILE ALLOW ITSELF TO BE INCLUDED
** MORE THAN ONE TIME.
******************************************************************
*****************************************************************/

// We use the Win32 '&' character to denote a keyboard accelerator on a menu item.
// If your platform doesn't have a way to do accelerators or uses a different
// character, remove or change the '&' in your menu constructor code.
// translated by: Sercxemulo <explo@poczta.wp.pl>
// last update: 07.14.2000A.D.
// If the third argument is true, then this is the fall-back for
// this language (named in the first argument).

BeginSet(pl,PL,true)

	MenuLabel(AP_MENU_ID__BOGUS1__,			NULL,				NULL)

	//       (id,                       	szLabel,           	szStatusMsg)

	MenuLabel(AP_MENU_ID_FILE,				"&Plik",			NULL)
	MenuLabel(AP_MENU_ID_FILE_NEW,			"&Nowy", 			"Stwórz nowy dokument")	
	MenuLabel(AP_MENU_ID_FILE_OPEN,			"&Otwórz",			"Otwórz istniejący dokument")
	MenuLabel(AP_MENU_ID_FILE_CLOSE,		"&Zamknij", 			"Zamknij dokument")
	MenuLabel(AP_MENU_ID_FILE_SAVE,			"Z&apisz", 			"Zapisz dokument")
	MenuLabel(AP_MENU_ID_FILE_SAVEAS,		"Zapisz &Jako", 		"Zachowaj dokument pod inną nazwą")
	MenuLabel(AP_MENU_ID_FILE_PAGESETUP,	"Opcje D&ruku",		"Zmień ustawienia wydruku")
	MenuLabel(AP_MENU_ID_FILE_PRINT,		"&Drukuj",			"Drukuj całość lub część dokumentu")
	MenuLabel(AP_MENU_ID_FILE_RECENT_1,		"&1 %s",			"Otwórz ten dokument")
	MenuLabel(AP_MENU_ID_FILE_RECENT_2,		"&2 %s",			"Otwórz ten dokument")
	MenuLabel(AP_MENU_ID_FILE_RECENT_3,		"&3 %s",			"Otwórz ten dokument")
	MenuLabel(AP_MENU_ID_FILE_RECENT_4,		"&4 %s",			"Otwórz ten dokument")
	MenuLabel(AP_MENU_ID_FILE_RECENT_5,		"&5 %s",			"Otwórz ten dokument")
	MenuLabel(AP_MENU_ID_FILE_RECENT_6,		"&6 %s",			"Otwórz ten dokument")
	MenuLabel(AP_MENU_ID_FILE_RECENT_7,		"&7 %s",			"Otwórz ten dokument")
	MenuLabel(AP_MENU_ID_FILE_RECENT_8,		"&8 %s",			"Otwórz ten dokument")
	MenuLabel(AP_MENU_ID_FILE_RECENT_9,		"&9 %s",			"Otwórz ten dokument")
	MenuLabel(AP_MENU_ID_FILE_EXIT,			"&Koniec", 			"Zamknij wszystkie okna robocze i zakończ")

	MenuLabel(AP_MENU_ID_EDIT,				"&Edit",			NULL)
	MenuLabel(AP_MENU_ID_EDIT_UNDO,			"&Cofnij",			"Cofnij zmiany")
	MenuLabel(AP_MENU_ID_EDIT_REDO,			"&Cofnij zmiany",			"Cofnij poprawki, czyli poprzednie poprawki")
	MenuLabel(AP_MENU_ID_EDIT_CUT,			"Zachowaj i &wytnij",				"Wytnij zaznaczone i zapamiętaj w Schowku")
	MenuLabel(AP_MENU_ID_EDIT_COPY,			"&Zachowaj",			"Zapamiętaj w Schowku")
	MenuLabel(AP_MENU_ID_EDIT_PASTE,		"&Wklej",			"Wklej zawartość Schowka")
	MenuLabel(AP_MENU_ID_EDIT_CLEAR,		"Wyc&zyść",			"Skasuj zaznaczenie")
	MenuLabel(AP_MENU_ID_EDIT_SELECTALL,	"Zaznacz W&szystko",		"Select the entire document")
	MenuLabel(AP_MENU_ID_EDIT_FIND,			"&Znajdź",			"Znajdź podany tekst")
	MenuLabel(AP_MENU_ID_EDIT_REPLACE,		"Z&amień",			"Zmień tekst w innych tekstach")
	MenuLabel(AP_MENU_ID_EDIT_GOTO,			"&Idź do",			"Przenieś punkt w którym wpisujesz tekst do")
	
	MenuLabel(AP_MENU_ID_VIEW,				"&Widok",			NULL)
	MenuLabel(AP_MENU_ID_VIEW_TOOLBARS,		"&Pasek narzędziowy",		NULL)
	MenuLabel(AP_MENU_ID_VIEW_TB_STD,		"&Standard",		"Pokaż lub schowaj standardowy pasek narzędziowy")
	MenuLabel(AP_MENU_ID_VIEW_TB_FORMAT,	"&Formatowanie",		"Pokaż lub schowaj pasek z narzędziami do formatowania")
	MenuLabel(AP_MENU_ID_VIEW_RULER,		"&Przymiar",			"Pokaż lub schowaj przymiar")
	MenuLabel(AP_MENU_ID_VIEW_STATUSBAR,	"&Pasek informacyjny",		"Pokaż lub schowaj pasek informacjyjny")
	MenuLabel(AP_MENU_ID_VIEW_SHOWPARA,		"Pokaż Para&grafy",	"Pokaż znaczki niedrukowalne")
	MenuLabel(AP_MENU_ID_VIEW_HEADFOOT,		"&Nagłówek i Stopka",	"Popraw tekst który się ukaże na górze i na dole każdej stron")
	MenuLabel(AP_MENU_ID_VIEW_ZOOM,			"&Powiększenie",			"Zmniejsz i powiększ obszar roboczy")

	MenuLabel(AP_MENU_ID_INSERT,			"&Wstaw",			NULL)
	MenuLabel(AP_MENU_ID_INSERT_BREAK,		"&Przerwij",			"Wstaw stronę, kolumnę lub przerwij zaznaczanie")
	MenuLabel(AP_MENU_ID_INSERT_PAGENO,		"N&umerowanie stron",	"Wstaw automatyczne numerowanie stron")
	MenuLabel(AP_MENU_ID_INSERT_DATETIME,	"Data i &Czas",	"Wstaw datę i/lub czas")
	MenuLabel(AP_MENU_ID_INSERT_FIELD,		"&Pole",			"Wstaw wyliczone pole")
	MenuLabel(AP_MENU_ID_INSERT_SYMBOL,		"&Symbol",			"Wstaw symbol lub inny specyficzny znak")
	MenuLabel(AP_MENU_ID_INSERT_GRAPHIC,	"&Obrazek",			"Wstaw obrazek z innego istniejącego pliku")

	MenuLabel(AP_MENU_ID_FORMAT,			"F&ormatuj",			NULL)
	MenuLabel(AP_MENU_ID_FMT_FONT,			"&Czcionka",			"Change the font of the selected text")
	MenuLabel(AP_MENU_ID_FMT_PARAGRAPH,		"&Paragraf",		"Zmień format zaznaczonego paragrafu")
	MenuLabel(AP_MENU_ID_FMT_BULLETS,		"podpunkty i &Numerowanie",	"Dodaj lub zmień wyliczenia stosowane w paragrafie")
	MenuLabel(AP_MENU_ID_FMT_BORDERS,		"&Ramki& i Cienie",		"Dodaj ramkę i cień")
	MenuLabel(AP_MENU_ID_FMT_COLUMNS,		"&Kolumny",			"Zmień ilość kolumn")
	MenuLabel(AP_MENU_ID_FMT_STYLE,			"St&yle",			"Zdefinuj lub uaktualnij styl paragrafu")	MenuLabel(AP_MENU_ID_FMT_TABS,			"&Tabulatory",			"Set tab stops")
	MenuLabel(AP_MENU_ID_FMT_BOLD,			"&Pogrubienie",			"Ustaw pogrubienie (przełącznik)")
	MenuLabel(AP_MENU_ID_FMT_ITALIC,		"&Kursywa",			"Ustaw kursywę (przełącznik)")
	MenuLabel(AP_MENU_ID_FMT_UNDERLINE,		"&Podkreślenie",		"Ustaw podkreślenie (przełącznik)")
	MenuLabel(AP_MENU_ID_FMT_STRIKE,		"Przek&reślenie",			"Ustaw przekreślenie (przełącznik)")
	MenuLabel(AP_MENU_ID_FMT_SUPERSCRIPT,	"Indeks &górny",		"Indeks górny (przełącznik)")
	MenuLabel(AP_MENU_ID_FMT_SUBSCRIPT,		"Indeks d&olny",		"Indeks dolny (przełącznik)")

	MenuLabel(AP_MENU_ID_TOOLS,				"&Narzędzia",			NULL)   
	MenuLabel(AP_MENU_ID_TOOLS_SPELL,		"&Ortografia",		"Sprawdź ortografię tekstu")
	MenuLabel(AP_MENU_ID_TOOLS_WORDCOUNT,	"&Zliczanie słów",		"Policz ile jest słów w dokumencie")
	MenuLabel(AP_MENU_ID_TOOLS_OPTIONS,		"&Opcje",			"Ustaw opcje")

	MenuLabel(AP_MENU_ID_ALIGN,				"&Wyrównywanie",			NULL)
	MenuLabel(AP_MENU_ID_ALIGN_LEFT,		"W &lewo",			"Wyrównaj w lewo")
	MenuLabel(AP_MENU_ID_ALIGN_CENTER,		"Na ś&rodku",			"Centrowanie akapitu")
	MenuLabel(AP_MENU_ID_ALIGN_RIGHT,		"W &prawo",			"Wyrównaj w prawo akapit")
	MenuLabel(AP_MENU_ID_ALIGN_JUSTIFY,		"&Justowanie",			"Justify the paragraph")

	MenuLabel(AP_MENU_ID_WINDOW,			"&Okno",			NULL)
	MenuLabel(AP_MENU_ID_WINDOW_NEW,		"&Nowe Okno",		"Otwórz nowe okno dla dokumentu")
	MenuLabel(AP_MENU_ID_WINDOW_1,			"&1 %s",			"Pokaż to okno")
	MenuLabel(AP_MENU_ID_WINDOW_2,			"&2 %s",			"Pokaż to okno")
	MenuLabel(AP_MENU_ID_WINDOW_3,			"&3 %s",			"Pokaż to okno")
	MenuLabel(AP_MENU_ID_WINDOW_4,			"&4 %s",			"Pokaż to okno")
	MenuLabel(AP_MENU_ID_WINDOW_5,			"&5 %s",			"Pokaż to okno")
	MenuLabel(AP_MENU_ID_WINDOW_6,			"&6 %s",			"Pokaż to okno")
	MenuLabel(AP_MENU_ID_WINDOW_7,			"&7 %s",			"Pokaż to okno")
	MenuLabel(AP_MENU_ID_WINDOW_8,			"&8 %s",			"Pokaż to okno")
	MenuLabel(AP_MENU_ID_WINDOW_9,			"&9 %s",			"Pokaż to okno")
	MenuLabel(AP_MENU_ID_WINDOW_MORE,		"&Więcej okien",	"Pokaż całą listę okien")

	MenuLabel(AP_MENU_ID_HELP,				"&Pomoc",			NULL)
	MenuLabel(AP_MENU_ID_HELP_ABOUT,		"&O ... %s",		"Pokaż informacje o programie, wersji i prawach autorskich")

	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_1,	"%s",				"Zmień na tą sugerowaną frazę")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_2,	"%s",				"Zmień na tą sugerowaną frazę")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_3,	"%s",				"Zmień na tą sugerowaną frazę")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_4,	"%s",				"Zmień na tą sugerowaną frazę")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_5,	"%s",				"Zmień na tą sugerowaną frazę")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_6,	"%s",				"Zmień na tą sugerowaną frazę")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_7,	"%s",				"Zmień na tą sugerowaną frazę")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_8,	"%s",				"Zmień na tą sugerowaną frazę")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_9,	"%s",				"Zmień na tą sugerowaną frazę")
	MenuLabel(AP_MENU_ID_SPELL_IGNOREALL,	"&Zignoruj wszystko", 		"Zignoruj wszystkie wystąpienia tego wyrazu")
	MenuLabel(AP_MENU_ID_SPELL_ADD,			"&Dodaj", 			"Dodaj to słowo do dadatkowego słownika")

	// ... add others here ...

	MenuLabel(AP_MENU_ID__BOGUS2__,			NULL,				NULL)

EndSet()
